Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 649954 - dev-db/sqlite-3.22.0 stabilization
Summary: dev-db/sqlite-3.22.0 stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All All
: Normal normal (vote)
Assignee: Arfrever Frehtes Taifersar Arahesis
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 610666
Blocks:
  Show dependency tree
 
Reported: 2018-03-08 19:59 UTC by Arfrever Frehtes Taifersar Arahesis
Modified: 2018-07-27 21:29 UTC (History)
0 users

See Also:
Package list:
dev-db/sqlite-3.22.0
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arfrever Frehtes Taifersar Arahesis 2018-03-08 19:59:35 UTC
Stabilize dev-db/sqlite-3.22.0.
Comment 1 Sergei Trofimovich gentoo-dev 2018-03-08 23:04:39 UTC
ia64 stable
Comment 2 Sergei Trofimovich gentoo-dev 2018-03-10 12:55:08 UTC
commit c1e817e24e09a5a25cd8d6c3dcea54b0bb881815
Author: Rolf Eike Beer <eike@sf-mail.de>
Date:   Sat Mar 10 10:37:53 2018 +0100

    dev-db/sqlite: stable 3.22.0 for sparc, bug #649954
Comment 3 Matt Turner gentoo-dev 2018-03-17 17:46:58 UTC
alpha stable
Comment 4 Matt Turner gentoo-dev 2018-03-17 20:28:10 UTC
ppc/ppc64 stable
Comment 5 Christopher Díaz Riveros (RETIRED) gentoo-dev Security 2018-03-20 01:48:15 UTC
@Arches please hold stabilization till bug 650952 has a fixed version, then we'll restart stabilization there.

Thank you
Comment 6 Arfrever Frehtes Taifersar Arahesis 2018-03-20 02:35:12 UTC
This stabilization is mostly finished and it should continue.

Bug #650952 is not described as regression in recent SQLite.
Comment 7 Mart Raudsepp gentoo-dev 2018-04-08 22:21:04 UTC
Refusing to stabilize arm64 due to test failure in bug 610666
Comment 8 Arfrever Frehtes Taifersar Arahesis 2018-04-16 19:59:23 UTC
dev-db/sqlite-3.23.1 is stabilized in bug #650952.